@charset "utf-8";
/* CSS Document */

/*--mainContents--*/
#mainContents{
	width:520px;
}

#section1,
#section2{
	width:505px;
	margin:0 auto;
}

#section1 h3{
	margin-top:10px;
	line-height:1.4;
	font-weight:bold;
	color:#591F00;
}

#section1 ul{
	padding-left:10px;
	margin:10px auto 0px;
	font-size:88%;
	line-height:1.4;
	color:#591F00;
}

#section1 ul li{
	background-image:url(images/starSymbole.gif);
	background-repeat:no-repeat;
	background-position:left 2px;
	padding-left:15px;
}

#letterColor{
	padding-top:15px;
}
.rangeNotes{
	margin-top:10px;
}


/*---section2---*/
#section2{
	margin:20px auto;
}
/*---section2---*/

/*--END(最終更新日2011/3/1)--*/